RubyGems.org

dust-rails

0.1.2

This gem makes you dust.js easy to use with rails.

installgem install dust-rails -v 0.1.2
Authors

Hoseong Hwang

8,228 total downloads 1,103 for this version
Owners

04b8c73123dc6701faf792c260d07702

Gemfile
gem 'dust-rails', '~> 0.1.2'
Versions
  1. 0.4.0 September 19, 2012 (34 KB)
  2. 0.3.0 January 3, 2012 (37 KB)
  3. 0.2.0 December 28, 2011 (36.5 KB)
  4. 0.1.3 December 20, 2011 (36.5 KB)
  5. 0.1.2 December 19, 2011 (36.5 KB)
Show all versions (8 total)